Bug 737408 - php-pecl-radius fails to build from source in F15, have been fixed in F16/rawhide
Summary: php-pecl-radius fails to build from source in F15, have been fixed in F16/raw...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pecl-radius
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 21:59 UTC by Henrik Nordström
Modified: 2011-09-21 00:00 UTC (History)
1 user (show)

Fixed In Version: php-pecl-radius-1.2.5-11.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-21 00:00:13 UTC


Attachments (Terms of Use)

Description Henrik Nordström 2011-09-11 21:59:36 UTC
Please push the php-pecl-radius-1.2.5-11.fc16 update to F15 as well. The current package in F15 fails to build and the armv7 bootstrap needs a working F15 source package to build from.

Comment 1 Fedora Update System 2011-09-12 17:14:36 UTC
php-pecl-radius-1.2.5-11.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/php-pecl-radius-1.2.5-11.fc15

Comment 2 Fedora Update System 2011-09-13 05:51:51 UTC
Package php-pecl-radius-1.2.5-11.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-pecl-radius-1.2.5-11.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/php-pecl-radius-1.2.5-11.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-21 00:00:07 UTC
php-pecl-radius-1.2.5-11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.